BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå"; BACKGROUND: #fff; COLOR: #333; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.wrap:after {
	DISPLAY: table; CLEAR: both; CONTENT: ""
}
.cf:after {
	DISPLAY: table; CLEAR: both; CONTENT: ""
}
.cf {
	ZOOM: 1
}
.wrap {
	ZOOM: 1
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
HTML {
	BACKGROUND: #F9EEDF repeat-x 0px 30px
}
BODY {
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.top {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 514px
}
.top H1 {
	POSITION: absolute; WIDTH: 679px; FONT-FAMILY: "Microsoft YaHei"; FONT-SIZE: 40px; TOP: 111px; FONT-WEIGHT: normal; LEFT: 111px
}
.top .info {
	POSITION: absolute; LINE-HEIGHT: 26px; WIDTH: 520px; COLOR: #333; FONT-SIZE: 14px; TOP: 237px; LEFT: 38px
}
.top P.t {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px
}
.top .info UL {
	LINE-HEIGHT: 26px; PADDING-TOP: 10px
}
.top .info UL LI {
	TEXT-INDENT: 10px; 
}
.top .info .bk {
	MARGIN-TOP: 25px
}
.top .info .bk H2 {
	LINE-HEIGHT: 20px; WIDTH: 20px; PADDING-RIGHT: 8px; FONT-FAMILY: "Microsoft YaHei"; FLOAT: left; HEIGHT: 100px; COLOR: #666; FONT-SIZE: 16px; MARGIN-RIGHT: 8px; 
}
.top .info .bk P {
	LINE-HEIGHT: 21px; WIDTH: 468px; FLOAT: left; COLOR: #666
}
.top .title {
	POSITION: absolute; LINE-HEIGHT: 30px; TOP: 123px; RIGHT: -5px
}
.top .title SPAN {
	DISPLAY: block; FONT-FAMILY: "Microsoft YaHei"; FLOAT: left; COLOR: #9f0000; FONT-SIZE: 14px
}
.top .title SELECT {
	MARGIN: 5px 10px 0px; WIDTH: 162px; FLOAT: left; VERTICAL-ALIGN: middle
}
.focus {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 330px; BACKGROUND: #83381A; HEIGHT: 291px; FONT-SIZE: 14px; TOP: 180px; RIGHT: 2px
}
.focus1 {
	TEXT-ALIGN: center; FONT-SIZE: 14px; COLOR: #ffffff;
}
.focus IMG {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; MARGIN-BOTTOM: 11px; PADDING-TOP: 1px
}
.focus A {
	COLOR: #fff
}
.focus A:hover {
	COLOR: #fff
}
.h {
	MARGIN: 0px auto; WIDTH: 958px; BACKGROUND: #fff; HEIGHT: 19px; OVERFLOW: hidden
}
.wrap {
	MARGIN: 0px auto; WIDTH: 958px; BACKGROUND: url(line.gif) repeat-y right 50%
}
.wrap .main {
	WIDTH: 580px; FLOAT: left
}
.wrap .main H2 {
	BORDER-BOTTOM: #dbc4a7 1px solid; POSITION: relative; PADDING-BOTTOM: 6px; PADDING-LEFT: 30px; WIDTH: 534px; PADDING-RIGHT: 4px; FONT-FAMILY: "Microsoft YaHei"; COLOR: #9E2A07; FONT-SIZE: 24px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
.wrap .main H2 SPAN {
	POSITION: absolute;
	WIDTH: 28px;
	DISPLAY: block;
	HEIGHT: 18px;
	TOP: 2px;
	LEFT: 7px;
	_top: 6px;
}
.wrap .main .con {
	LINE-HEIGHT: 26px; MARGIN: 20px 25px 15px;
}
.wrap .main .con P {
	PADDING-BOTTOM: 10px; FONT-SIZE: 14px
}
.wrap .main .con H3 {
	FONT-SIZE: 14px
}
.wrap .main .con P A {
	COLOR: #83381A
}
.wrap .main .con P A:hover {
	COLOR: #c00
}
.table TABLE {
	TEXT-ALIGN: center
}
.table TABLE TH {
	LINE-HEIGHT: 29px; BACKGROUND: #fff8ee; HEIGHT: 29px; COLOR: #646464; FONT-WEIGHT: normal
}
.wrap .slide {
	WIDTH: 362px; FLOAT: right;
}
.wrap .slide H2 {
	BORDER-BOTTOM: #95775F 1px solid; LINE-HEIGHT: 40px; TEXT-INDENT: 17px; FONT-FAMILY: "Microsoft YaHei"; BACKGROUND: #AE8363; HEIGHT: 40px; FONT-SIZE: 20px; BORDER-TOP: #fff 1px solid; color:#ffffff;
}
.wrap .slide .con {
	LINE-HEIGHT: 24px; MARGIN: 15px 25px
}
.wrap .slide .con IMG {
	MARGIN-TOP: 4px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 10px
}
.wrap .slide .con SPAN {
	DISPLAY: inline-block; FONT-FAMILY: "Microsoft YaHei"; COLOR: #061f52; FONT-SIZE: 16px; FONT-WEIGHT: bold; MARGIN-RIGHT: 6px
}
.wrap .slide .con P A {
	COLOR: #83381A
}
.wrap .slide .con P A:hover {
	COLOR: #c00
}
.wrap .slide .m IMG {
	BORDER-BOTTOM: #b0c0d8 1px solid; BORDER-LEFT: #b0c0d8 1px solid; BORDER-TOP: #b0c0d8 1px solid; BORDER-RIGHT: #b0c0d8 1px solid
}
.wrap .slide .m H3 {
	PADDING-BOTTOM: 6px; FONT-FAMILY: "Microsoft YaHei"; FONT-SIZE: 16px
}
.wrap .slide .m H3 A {
	COLOR: #7c2900
}
.wrap .slide .zt IMG {
	BORDER-BOTTOM: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; BORDER-TOP: #cbcbcb 1px solid; BORDER-RIGHT: #cbcbcb 1px solid
}
.wrap .slide H3 {
	FONT-SIZE: 14px
}
.wrap .slide H3 A {
	COLOR: #333
}
.wrap .slide H3 A:hover {
	COLOR: #c00
}
.wrap .slide EM {
	FONT-STYLE: normal; COLOR: #83381A; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.wrap .slide .connect {
	PADDING-BOTTOM: 27px
}
.wrap .slide .connect IMG {
	MARGIN-TOP: 25px; DISPLAY: inline; MARGIN-RIGHT: 20px
}
.wrap .slide P.co {
	WIDTH: 190px; FONT-FAMILY: "Microsoft YaHei"; FONT-SIZE: 12px
}
.t .hd {
	BORDER-BOTTOM: #bcbdc0 1px dotted; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; MARGIN: 15px 20px
}
.t .no {
	BORDER-BOTTOM-WIDTH: 0px
}
.t .hd IMG {
	BORDER-BOTTOM: #b0c0d8 1px solid; BORDER-LEFT: #b0c0d8 1px solid; PADDING-BOTTOM: 3px; MARGIN-TOP: 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #b0c0d8 1px solid; MARGIN-RIGHT: 13px; BORDER-RIGHT: #b0c0d8 1px solid; PADDING-TOP: 3px
}
.t .hd A {
	COLOR: #ad8247
}
.t .hd A:hover {
	COLOR: #c00
}
.t .hd .ft {
	MARGIN-TOP: 10px
}
.t .hd .fl {
	COLOR: #ad8247
}
.t .hd .fl A {
	COLOR: #6e6e6e; MARGIN-LEFT: 6px
}
.t .hd .fl A:hover {
	COLOR: #c00
}
.votes {
	MARGIN: 30px 20px
}
.votes H5 {
	COLOR: #7c2900; FONT-SIZE: 14px
}
.votes .pk_txt {
	PADDING-TOP: 12px
}
.pk_txt {
	PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 240px;  PADDING-TOP: 6px; _padding-bottom: 10px
}
.pk_txt .vote {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 100px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.pk_txt .vote STRONG {
	FONT-SIZE: 14px
}
#apps_svy_digg {
	MARGIN: auto; CLEAR: both; OVERFLOW: hidden
}
#apps_svy_digg .optionnew {
	MARGIN: 10px auto 0px; WIDTH: 91px; HEIGHT: 75px;
}
#apps_svy_digg .countnew {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; MARGIN-TOP: 6px; FONT-FAMILY: "Verdana"; COLOR: #7c2900; FONT-SIZE: 16px
}
#apps_svy_digg .diggnew {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; COLOR: #ccc; FONT-SIZE: 12px; PADDING-TOP: 8px; _padding-top: 6px
}
#apps_svy_digg .diggnew A {
	COLOR: #7c2900; TEXT-DECORATION: none
}
#apps_svy_digg .diggnew A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
.wrap2 {
	MARGIN: 0px auto; WIDTH: 958px; BACKGROUND: #EDDCC5;
}
.wrap2 A {
	COLOR: #333
}
.wrap2 A:hover {
	COLOR: #c00
}
.wrap2 UL {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.wrap2 UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 19px
}
.wrap2 UL LI IMG {
	BORDER-BOTTOM: #acbfd8 1px solid; BORDER-LEFT: #acbfd8 1px solid; BORDER-TOP: #acbfd8 1px solid; BORDER-RIGHT: #acbfd8 1px solid
}
.wrap2 H2 {
	BORDER-BOTTOM: #e6d2b6 1px solid; LINE-HEIGHT: 40px; TEXT-INDENT: 17px; FONT-FAMILY: "Microsoft YaHei"; BACKGROUND: #AE8363; HEIGHT: 40px; FONT-SIZE: 20px; BORDER-TOP: #fff 1px solid; color:#FFFFFF;
}
.pl {
	PADDING-BOTTOM: 15px; MARGIN: 15px
}
.img_wrap {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 220px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 10px; BACKGROUND: #e9e9e9; FLOAT: left; BORDER-TOP: #c0c0c0 1px solid; MARGIN-RIGHT: 25px; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-TOP: 4px
}
.img_wrap SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 34px; DISPLAY: block; HEIGHT: 34px; COLOR: #333333
}
A.img_wrap:hover SPAN {
	COLOR: #c00
}
